How to remove libjs-require-css from Debian 9 (Stretch)